body { text-align: center; background-color: #001600; }
div { background-color: none;}

/* Basic colors and styles */

a { color:#F47B1F; }
a:hover { color:#ccc; text-decoration: none;}
a.header { text-decoration: none; }
img { border: none; }
h1,h2,h3,h4,h5,h6 { text-transform: uppercase; color: #999;
font-family: GMARAHeader, verdana, arial, sans-serif; margin: 0 0 0.2em 0;}
p { margin: 0.8em 0; } 
h1 { font-size: 150%; height: 40px; font-weight: normal; text-align: center; }
h2,h3 { font-size: 130%; margin: 1em 0 0.3em 0; }
h5 { font-size: 90%; font-weight: normal; text-align: center; }
h6 { padding-top: 1em;}

/* Basic frame layout */

div.spacer { background-color: #001600; height: 1em; }
div.vspacer { height: 5em; background: none; float: right;}

/* Header, footer, navigation */

div.headermenu a, div.footermenu a, div.navigation a { text-decoration: none; font-family: GMARAHeader, verdana, sans-serif; }

div.headermenu li, div.footermenu li {
  margin-left: 3px; margin-right: 3px; /* override text.css */
  width: 19%;  /* use some slightly undersized value to supply a bit of slop */
  float: left; text-align: center; font-size: 115%;
  }

div.footermenu { padding-top: 5px; }
div.headermenu { padding-top: 10px;}
div.headermenu ul  { border-bottom: 2px solid #F47B1F;}
div.footermenu ul { border-top: 2px solid #F47B1F; }

div.headermenu ul, div.footermenu ul, div.navigation ul, div.footernav ul {
  list-style: none;
  margin: 0;
  padding-left: 0;   /* remove the indentation */
  overflow: hidden;   /* to enclose the float children */
  }

div.navigation {
  text-align: left;
  padding-top: 18px;
  background-color: #001600;
  font-size: 95%;
}

div.navigation li {
margin-left: 0px;
}

div.navigation ul {
padding: 6px 0px 10px 10px;
border-left: 2px solid #F47B1F; 
margin-left: 0px;
}

div.navigation ul.smallnav {
font-size: 80%; 
/* padding: 6px 10px 10px 0px; */
padding: 6px 0px 10px 10px;
border-left: 2px dotted #F47B1F; 
margin-left: 5px;
}


div.navigationphotos { background:none; margin:0px; padding:0px; margin-top: 1px; }
div.navigationphotos img { padding-bottom: 3px; }


/* Content frame, including blog posts, race descriptions, etc */

div.post {
background: none;
}

div.post h2 {
/* This is the post title - they're too huge */
font-size: 100%;

}

div.entry {
background: none;
}

p.postmetadata {
font-size: 70%;
float: right;
}


div.content {
	/* note: due to IE being generally lousy, there is a conditional style bit for content included in end_nav_start_content.html */
  float: left;
/*  margin-right: 10px; */
  text-align: left;
  padding: 18px;
  font: normal 115% GMARAText;
  color: white;
  height: 100%;
	/* note: sponsor page overwrites this in .shtml */
  background-image:	url(/images/drock029.jpg);
}

div.content-nobackground {
/* is this used anywhere?  is this our sponsor page? */
  margin-left: 24px;
  margin-right: 24px;
  text-align: left;
  padding: 20px;
  border: 2px solid #F47B1F;
  font: normal 100% GMARAText;
  color: white;
  height: 100%;
}

div.opencontent {
  float: left;
  font-size: 100%;  
}

/* these three only for the front page race links, so far */
div.content div.button { width:200px; height:65px; text-align:center; float: left; margin:8px; border: 2px solid #F47B1F; background: #001600; }
div.content div.button a { text-decoration: none; }
div.content div.button div.racename {font: bold 225% GMARAHeader; color: #999; padding-top:4px; background:none;}
div.content div.button div.racedate {font: bold 65% GMARAHeader; color: #999; padding-top:0px; background:none;}
div.content div.button div.racename a { text-decoration: none; }
div.content div.button div.racedate a { text-decoration: none; }


div.information {
  text-align: left;
  line-height: 120%;
  font-size: 88%;
  color: #fff;
} 

div.racedescrip {
margin-top: 20px; 
min-height: 150px;
background: none;
}

div.racedescrip h2 { text-align: center; margin: 0px; }
div.racedescrip h3 { text-align: center; font-size: 80%; margin-top: 0px;}
div.racedescrip img.left { float: left; padding-right: 10px; }
div.racedescrip img.right { float: right; padding-left: 10px; }


/* formatting for forms  - also for schedule tables!*/

div.formrow {
  padding-bottom: 2em;
  background: none;
  clear: both;
}

div.formrow div.label {
  float: left;
  background: none;
  width: 30%;
  text-align: right;
}

div.formrow div.formw {
  float: right;
  background: none;
  width: 66%;
  text-align: left;
} 

div.formsection {
background: none; 
border: 1px dotted white; 
padding:10px; 
margin: 10px;
}

/* Formatting for sponsors at the bottom of race pages */

div.sponsorblock { padding-top: 10px; padding-bottom: 10px; background: none; border-top: 2px solid #F47B1F; display: none;}
div.sponsorlogos { }
div.sponsorlogos div { background: none; float: left; padding: 5px;}


/* special formatting for the sponsors page */

div.sponsormenu a { text-decoration: none; font-family: GMARAHeader, verdana, sans-serif; }

div.sponsormenu li {
  width: 21%;  /* use some slightly undersized value to supply a bit of slop */
  float: left; text-align: center; font-size: 100%;
  }

div.sponsormenu ul  { 
  list-style: none;
  margin: 0;
  padding-left: 0;   /* remove the indentation */
  overflow: hidden;   /* to enclose the float children */
  /* border-top: 1px solid #F47B1F; */
  border-top: 2px dotted #999;
  padding-top: 20px; 
  padding-bottom: 30px;
  }


div.spheader {
        padding-top: 1em;
        padding-bottom: 3em;
        clear: both;
        text-align: center;
        border-top: 2px dotted #999;
	font-family: GMARAText, verdana, sans-serif; 
        color: #999;
}

div.sponsor_link {
        padding-top: 3px;
        padding-bottom: 1em;
	font-size: 80%;
        float: right;
}

div.sponsortext {
	font-family: GMARAText, verdana, sans-serif; 
	text-align: left;
	color: white;
	font-size: 110%;
	padding-bottom: 4em;
}

div.sponsor_name {
        padding-top: 3px;
        padding-bottom: 1em;
	font-family: GMARAHeader, verdana, sans-serif; 
	font-size: 100%;
	text-align: center;
        color: #999;
}


img.sponsor, img.sponsorsquare, img.sponsorwide, img.sponsormed {
padding-bottom: 30px; float: right; border: none; height:160px;
}

img.sponsor {
        width:160px;
}
img.sponsorsquare {
        width:160px;
}
img.sponsormed {
        width:240px;
}
img.sponsorwide {
        width:320px;
}


/* Team listing table formatting */

div.teamlist {
font-size: 80%;
background: none;
}

div.teamlist table td{
padding: 5px;
padding-bottom: 8px;
}

/* Registration forms */

div.error { display:none; background: white; color: red; border: 1px solid red;}

input.error {
	border: 2px solid red;
	background-color: #FFFFD5;
	color: red;
}

/* Comments for wordpress */

div.postcomments div.navigation {
background: none;
}

div.commentmetadata {
font-size: 80%; 
}

div.commentmetadata a {
color: #999;
}

ol.commentlist {
list-style: none;
}


h3#reply-title {
font-size: 100%;
}


/* Results and other things requiring special formatting */


.resultstable {
/*        margin:                         0px 0px 0px -290px; This isn't proper anymore... we don't embed the same way.*/
background: #ffffff;
padding: 10px;
}
.resultstable td, .resultstable th {
color: #000000;
padding: 0px;
}

.racetable .tablehd .text {
color: #ffffff;
font-weight: bold;
font-size: 13px;
margin-bottom: 1px;
}

.racetable {
border-collapse: collapse;
border: solid;
border-color: #999999;
border-width: 1px;
width: 579px;
}

.racetable td,.smalltable td,.midtable td {
border-left: 0px solid #999999;
border-right: 1px solid #999999;
border-top: 0px solid #999999;
border-bottom: 1px solid #999999;
}

.tablehd2  {
font-weight: bold;
font-size: 1px;
margin-bottom: 1px;
}


.tabletd  {
font-weight: bold;
font-size: 12px;
margin-bottom: 1px;
}

	

		7
#twitter_div { 
        font:                           12px/1.5 verdana, arial, sans-serif;
        background-color:       #001600;
}


/* for handhelds */

@media screen and (max-device-width: 480px) { 

	div.navigation li {
		font-size: 175%;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	div.headermenu li, div.footermenu li {
		font-size: 180%;
	}

	div.navigation ul.smallnav li {
		font-size: 100%;
		padding-top: 15px;
	}

	div.navigation img {
		display: none;
	}

	div.sponsormenu li{
		font-size: 150%;
	}

	li.spacerli{
		display: none;
	}

	div.sponsor_link {
		display: none;
	}



}




